aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-geoip/APKBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'testing/py-geoip/APKBUILD')
-rw-r--r--testing/py-geoip/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-geoip/APKBUILD b/testing/py-geoip/APKBUILD
index b60728889d..c5716064db 100644
--- a/testing/py-geoip/APKBUILD
+++ b/testing/py-geoip/APKBUILD
@@ -28,12 +28,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="f7a689257ceacfb961f124e0b8cf9741 pygeoip-0.2.7.tar.gz"